@charset "utf-8";
/* CSS Document */

.overlay {
    position:absolute;
    height:100%;
    width:100%;
    background-color:#333;
    opacity: 0.7;
    z-index:5;
}
.overlay:hover{
	cursor:pointer;
}

#popUpWindow{
	position:absolute;
	z-index:100;
	top:10px;
	left:10px;
}
#popUpBtnCloseArea{
	background-color:rgb(33, 66, 75);
   -webkit-border-top-right-radius: 8px;
    -khtml-border-top-right-radius: 8px;
      -moz-border-top-right-radius: 8px;
       -ms-border-top-right-radius: 8px;
        -o-border-top-right-radius: 8px;
		   border-top-right-radius: 8px;
		   padding:9px;
}
.popUpCancel:hover{
	opacity:0.5;
	cursor: pointer;
}
#popUpBtnArea{
	background-color:black;
	width:60%;
	text-align:center;
   -webkit-border-top-left-radius: 8px;
    -khtml-border-top-left-radius: 8px;
      -moz-border-top-left-radius: 8px;
       -ms-border-top-left-radius: 8px;
        -o-border-top-left-radius: 8px;
           border-top-left-radius: 8px;
}
#popUpHeadDiv{
   -webkit-box-shadow: rgba(0,0,0,0.2) 0px 2px 3px, inset rgba(0,0,0,0.2) 0px -1px 2px;
    -khtml-box-shadow: rgba(0,0,0,0.2) 0px 2px 3px, inset rgba(0,0,0,0.2) 0px -1px 2px;
      -moz-box-shadow: rgba(0,0,0,0.2) 0px 2px 3px, inset rgba(0,0,0,0.2) 0px -1px 2px;
       -ms-box-shadow: rgba(0,0,0,0.2) 0px 2px 3px, inset rgba(0,0,0,0.2) 0px -1px 2px;
        -o-box-shadow: rgba(0,0,0,0.2) 0px 2px 3px, inset rgba(0,0,0,0.2) 0px -1px 2px;
           box-shadow: rgba(0,0,0,0.2) 0px 2px 3px, inset rgba(0,0,0,0.2) 0px -1px 2px;
}